the imx6 with linux3.0.55 can't run qt5.5 gui application ?

cancel
Showing results for 
Search instead for 
Did you mean: 

the imx6 with linux3.0.55 can't run qt5.5 gui application ?

287 Views
hubing1
Contributor II

I use a third party imx6 board.The system installed is linux 3.0.55 with qt4.8. The system of my development machine is ubuntu 15.10 with qt5.5 installed. And i transplant the ARM release to the imx6 board.

But when i run a application complied by qt5.5,the console can output correct message,but the gui don't show.why?

Tags (2)
0 Kudos
1 Reply

151 Views
b45499
NXP TechSupport
NXP TechSupport

Hi hu bing,

As here you are using the third party imx6 board, you'd better go to their support team for help. They may give the fast reply.

Have a nice day

Best Regards

Dan

0 Kudos